﻿---
ID: "f514277f-9d7c-4c46-9ca1-a2f03da4ed12"
Parent: "092fa3ad-41be-40f7-9aed-4c00df2f9fa5"
Template: "93227c5d-4fef-474d-94c0-f252ec8e8219"
Path: /sitecore/layout/Layouts/VietHoang/Project
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20190101T095918Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
